
body {
background-color: #C0C0C0;
background-attachment: fixed;
background-image: url("background/techback.gif");

}

a:link {
color: #FF0000;
text-decoration: none;
} 

a:visited {
color: #007BBD;
text-decoration: none;
} 

a:hover {
color: #FF00FF;
text-decoration: underline
}

a:active {
color: #FF00FF;
text-decoration: none;
}   

.center {
text-align: center
}

.justify {
text-align: justify
}

.right {
text-align: right
}

.left {
text-align: left
}

.bold {
font-weight: bold
}

.tiny {
font-size: 10px;
}

h1 {
font-family: arial,helvetica,sans-serif;
font-size: large;
color: #000000;
}

h2 {
font-family: arial,helvetica,sans-serif;
font-size: medium;
color: #000000;
}

p,div {
font-family: arial,helvetica,sans-serif;
font-size: 18px;
color: #000000;
text-decoration: none;
}

div.copyright  {
font-family: arial,helvetica,sans-serif;
font-size: 11px;
color: #C0C0C0;
text-decoration: none;
}

div.copy2  {
font-family: arial,helvetica,sans-serif;
font-size: 11px;
color: #000000;
text-decoration: none;
}

ol,ul  {
font-family: arial,helvetica,sans-serif;
font-size: 16px;
color: #000000;
text-decoration: none;
}

hr {
color: #000000;
}
